@CHARSET "UTF-8";
body {
	background: #fff;
	-webkit-font-smoothing: antialiased;
	vertical-align: baseline;
	-webkit-overflow-scrolling: touch;
	margin: 0
}

body[theme=dark] {
	background: #171d33
}

body,button,input,select,textarea {
	font-size: 14px;
	line-height: 1.5;
	font-family: PingFang SC,PingFangSC-Regular,PingFangSC-Medium,Helvetica Neue,Hiragino Sans GB,Segoe UI,Microsoft Yahei,Tahoma,Arial,STHeiti,sans-serif
}

body,html {
	position: relative;
	width: 100%;
	height: 100%
}

img {
	max-width: 100%;
	vertical-align: middle
}

a {
	text-decoration: none
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color: #c0c2cc
}

input:-ms-input-placeholder,textarea::-ms-input-placeholder {
	color: #c0c2cc
}

input::-moz-placeholder,textarea::-moz-placeholder {
	color: #c0c2cc
}

*,:after,:before {
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	outline: none
}

.content-wrapper {
	display: block;
	width: 1000px;
	margin: auto
}

.icon-right--arrow {
	background: url(../images/e058a249df124f1b969754ed40b47bb5.png) 50% no-repeat;
	background-size: contain;
	width: 16px;
	height: 16px
}

.icon-info,.icon-right--arrow {
	display: inline-block;
	vertical-align: middle
}

.icon-info {
	background: url(../images/4caa25eadc2d48f39757add6addec5f6.png) 50% no-repeat;
	background-size: contain;
	width: 14px;
	height: 14px
}

.fade-enter-active,.fade-leave-active {
	transition: opacity .5s
}

.fade-enter,.fade-leave-to {
	opacity: 0
}

.j-bottom-logo {
	height: 60px;
	background: url(../images/618ffa2461154b6690fdae7cd5df450c.png) no-repeat 50%;
	background-size: 263.5px 23.5px
}

.j-position-absolute {
	position: absolute
}

.j-position-relative {
	position: relative
}

.j-position-fixed,.tipsInfo {
	position: fixed
}

.tipsInfo {
	width: 137px;
	color: #fff;
	word-wrap: break-word;
	text-align: center;
	padding: 5px;
	background: rgba(0,0,0,.4);
	z-index: 100;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border-radius: 4px
}

.j-text-width-scope {
	white-space: nowrap
}

.j-text-width-scope,.j-text-width-scope-1 {
	text-overflow: ellipsis;
	overflow: hidden;
	text-overflow: -o-ellipsis-lastline;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical
}

.j-text-width-scope-1 {
	word-break: break-all
}

.j-text-width-scope-2 {
	-webkit-line-clamp: 2;
	line-clamp: 2;
	word-break: break-all
}

.j-text-width-scope-2,.j-text-width-scope-3 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical
}

.j-text-width-scope-3 {
	-webkit-line-clamp: 3;
	line-clamp: 3
}

.j-text-width-scope-4 {
	-webkit-line-clamp: 4;
	line-clamp: 4
}

.j-text-width-scope-4,.j-text-width-scope-5 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical
}

.j-text-width-scope-5 {
	-webkit-line-clamp: 5;
	line-clamp: 5
}

.j-text-width-scope-6 {
	-webkit-line-clamp: 6;
	line-clamp: 6
}

.j-text-width-scope-6,.j-text-width-scope-7 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical
}

.j-text-width-scope-7 {
	-webkit-line-clamp: 7;
	line-clamp: 7
}

.j-text-width-scope-8 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 8;
	line-clamp: 8;
	-webkit-box-orient: vertical
}

.j-space-between {
	display: flex;
	justify-content: space-between
}

.animation-opacity-out {
	animation: opacityOut .3s ease;
	opacity: 1;
	-moz-opacity: 1;
	-ms-opacity: 1;
	-o-opacity: 1;
	-webkit-opacity: 1
}

@keyframes opacityOut {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

.animation-opacity-in {
	animation: opacityIn .4s ease
}

@keyframes opacityIn {
	0% {
		opacity: 1
	}

	to {
		opacity: 0
	}
}

.animation-up-show {
	animation: moveShow .4s ease;
	transform: translateY(-100%)
}

@keyframes moveShow {
	0% {
		transform: translateY(0)
	}

	to {
		transform: translateY(-100%)
	}
}

.bannerShuffling .j-carousel-indicators .j-carousel-indicator .j-carousel-button {
	width: 12px!important;
	height: 2px!important;
	background: hsla(0,0%,100%,.55)!important
}

.bannerShuffling .j-carousel-indicators .j-carousel-indicator.active .j-carousel-button {
	background: #fff!important
}

.flexCC {
	justify-content: center
}

.flexCC,.flexSC {
	display: flex;
	align-items: center
}

.flexSC {
	justify-content: space-between
}

.flexSaC {
	display: flex;
	justify-content: space-around;
	align-items: center
}

.flexST {
	justify-content: space-between
}

.flexLT,.flexST {
	display: flex;
	align-items: start
}

.flexLT {
	justify-content: left
}

.flexLC {
	justify-content: left
}

.flexLC,.flexRC {
	display: flex;
	align-items: center
}

.flexRC {
	justify-content: right
}

.flex1 {
	flex: 1
}

.flexColomn {
	flex-direction: column
}

.flexCStretch,.flexStretch {
	align-items: stretch
}

.flexCStretch {
	display: flex;
	justify-content: space-between
}

.flexFeC {
	display: flex;
	justify-content: flex-end;
	align-items: center
}

.singleTextOverFlow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.multipleTextOverFlow {
	-webkit-line-clamp: 2
}

.multipleTextOverFlow,.multipleTextOverFlow3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical
}

.multipleTextOverFlow3 {
	-webkit-line-clamp: 3
}

.marginAuto {
	display: block;
	margin: 0 auto
}

.positionRe {
	position: relative
}

.positionFixed {
	position: fixed;
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,.5)
}

.positionAbsoluteButton {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto
}

.iphoneXBottom {
	bottom: 94px!important
}

.iphoneXBottomBorder {
	border-bottom: 34px solid #fff
}

.fixed0 {
	position: fixed;
	bottom: 0
}

.width100 {
	width: 100%
}

.transitionAll300 {
	transition: .3s
}

.rotate90 {
	transform: rotate(90deg)
}

.rotate180 {
	transform: rotate(180deg)
}

.rotate270 {
	transform: rotate(270deg)
}

.hideScrollBar::-webkit-scrollbar {
	width: 0!important;
	display: none
}

.iphoneX-PB {
	padding-bottom: env(safe-area-inset-bottom)!important
}

.iphoneX-MB {
	margin-bottom: env(safe-area-inset-bottom)!important
}

.cursor-d {
	cursor: default
}

.cursor-p {
	cursor: pointer
}

.textWarpLine {
	white-space: pre-line
}

.textAlignL {
	text-align: left
}

.fontWeight700 {
	font-weight: 700
}

.byte-max-w {
	max-width: 800px
}

body.feishu #YSF-PANEL-INFO.ysf-chat-layeropen {
	max-width: calc(100vw - 40px)
}

.no-scroll {
	overflow: hidden
}

body[isArtificial="1"],body[isArtificial="1"] .l-header {
	max-width: 1000px;
	margin: 0 auto
}

.glPopWindow {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh
}

.glPopWindow .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-color: rgba(0,0,0,.5)
}

.glPopWindow .content {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
	padding: 30px 0;
	width: 78%;
	min-height: 268px;
	text-align: center;
	background: #fff;
	border-radius: 10px
}

.glPopWindow .content .closeButton {
	position: absolute;
	top: -14px;
	right: -14px;
	width: 28px;
	height: 28px
}

.glPopWindow .content .main .popTitle {
	font-size: 16px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #19191a;
	line-height: 20px
}

.glPopWindow .content .main .popSubTitle {
	margin: 10px 0;
	font-size: 12px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #7d7e82;
	line-height: 18px
}

.glPopWindow .content .main img {
	width: 120px;
	height: 120px
}

.glPopWindow .content .main .popTips {
	margin: 10px 0 0;
	font-size: 12px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #b0b0b3;
	line-height: 18px
}

.glPopWindow .bg100 {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-color: #000
}

.glPopWindow .transparent {
	background-color: transparent
}

.glPopWindow .middle {
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transform: inherit;
	width: 100%
}

.glPopWindow .whiteHalfPop {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	padding: 14px 0 0;
	height: 90vh;
	background: #fff;
	border-radius: 10px 10px 0 0
}

.glPopWindow .h50 {
	height: 50vh
}

.glPopWindow .h30 {
	height: 30vh
}

.glPopWindow .whiteHalfPop .theme {
	position: relative;
	margin-bottom: 14px;
	width: 100%
}

.glPopWindow .whiteHalfPop .theme .closeButton {
	position: absolute;
	right: 20px;
	bottom: 0;
	width: 24px
}

.glPopWindow .whiteHalfPop .theme .title {
	display: block;
	margin: 0 auto;
	width: 220px;
	font-size: 16px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 700;
	color: #191919;
	line-height: 24px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.glPopWindow .whiteHalfPop .main {
	width: 100%;
	overflow: scroll
}

.glPopWindow .whiteHalfPop .p_0_20 {
	padding: 0 20px
}

.glPopWindow .whiteHalfPop .bottomButton {
	width: 100%;
	font-size: 14px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #171d33;
	line-height: 50px;
	letter-spacing: 1px;
	text-align: center;
	border-top: 6px solid rgba(0,0,0,.04)
}

.glPopWindow .whiteHalfPop .iphoneX {
	border-bottom: 34px solid #fff
}

.glCenterPop {
	padding: 30px 20px;
	width: 295px;
	text-align: center;
	border-radius: 10px;
	background: #fff
}

.glCenterPop .title {
	margin-bottom: 8px;
	font-family: PingFangSC-Medium;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	text-align: center;
	color: #191919
}

.glCenterPop .titleTips {
	margin: 8px 0 16px;
	font-family: PingFangSC-Regular;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	text-align: center;
	color: grey
}

.glCenterPop .btnGroups {
	display: flex;
	justify-content: space-between;
	align-items: center
}

.glCenterPop .btnGroups .left {
	color: #171d33;
	border: 1px solid rgba(23,29,51,.4);
	border-radius: 4px
}

.glCenterPop .btnGroups .left,.glCenterPop .btnGroups .right {
	width: 120px;
	font-family: PingFangSC-Medium;
	font-size: 14px;
	font-weight: 400;
	line-height: 36px;
	text-align: center
}

.glCenterPop .btnGroups .right {
	color: #fafafa;
	background: #171d33;
	border-radius: 4px
}

.glCenterPop .otherTips {
	margin-top: 16px;
	font-family: PingFangSC-Regular;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	text-align: center;
	color: grey
}

@font-face {
	font-family:"SourceHanSerifSC-Heavy";src:url(https://assets.jiandanxinli.com/third_js/font/Siyuan-Table/JDXL-SourceHanSerifSC-Heavy.woff) format("woff"),url(https://assets.jiandanxinli.com/third_js/font/Siyuan-Table/JDXL-SourceHanSerifSC-Heavy.ttf) format("truetype")
}

@font-face {
	font-family:"SourceHanSerifSC-SemiBold";src:url(https://assets.jiandanxinli.com/third_js/font/Siyuan-Table/JDXL-SourceHanSerifSC-SemiBold.woff) format("woff"),url(https://assets.jiandanxinli.com/third_js/font/Siyuan-Table/JDXL-SourceHanSerifSC-SemiBold.ttf) format("truetype")
}

@font-face {
	font-family:BebasNeue-Bold;src:url(https://assets.jiandanxinli.com/third_js/font/webuser/BebasNeue-Bold.eot);src:url(https://assets.jiandanxinli.com/third_js/font/webuser/BebasNeue-Bold.eot#iefix) format("embedded-opentype"),url(https://assets.jiandanxinli.com/third_js/font/webuser/BebasNeue-Bold.woff) format("woff"),url(https://assets.jiandanxinli.com/third_js/font/webuser/BebasNeue-Bold.ttf) format("truetype"),url(https://assets.jiandanxinli.com/third_js/font/webuser/BebasNeue-Bold.svg) format("svg")
}

@font-face {
	font-family:DINAlternate-Bold;src:url(https://assets.jiandanxinli.com/third_js/font/webuser/DINAlternate-Bold.eot);src:url(https://assets.jiandanxinli.com/third_js/font/webuser/DINAlternate-Bold.eot#iefix) format("embedded-opentype"),url(https://assets.jiandanxinli.com/third_js/font/webuser/DINAlternate-Bold.woff) format("woff"),url(https://assets.jiandanxinli.com/third_js/font/webuser/DINAlternate-Bold.ttf) format("truetype"),url(https://assets.jiandanxinli.com/third_js/font/webuser/DINAlternate-Bold.svg) format("svg")
}

@font-face {
	font-family:JDXL-D-DIN;src:url(https://assets.jiandanxinli.com/third_js/font/D-DIN/D-DIN.ttf) format("truetype")
}

@font-face {
	font-family:JDXL-D-DIN-Bold;src:url(https://assets.jiandanxinli.com/third_js/font/D-DIN/D-DIN-Bold.ttf) format("truetype")
}

@font-face {
	font-family:iconfont;src:url(https://assets.jiandanxinli.com/www/production/1770808616/fonts/29e25d1.woff2) format("woff2"),url(https://assets.jiandanxinli.com/www/production/1770808616/fonts/60ebf36.woff) format("woff"),url(https://assets.jiandanxinli.com/www/production/1770808616/fonts/a5c5381.ttf) format("truetype")
}

.iconfont {
	font-family: iconfont;
	font-style: normal
}

@font-face {
	font-family:colorfont;src:url(data:font/woff2;base64,d09GMgABAAAAAAOgAAwAAAAAB9wAAANTAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAImIjJgZgADwKiASGHAE2AiQDJgskAAQgBYF8ByAb+wXIBgJ6t/zZJFCS3DnSOjWX0NQEagJX0dA6tI5URZ+YfJllbE1tKf4r61iZClUlGv9AV0RFwA5YdaAm5+YA2NqBSG2S9pgZIv6cvQFwAllAHTKQwGLKdgnlGZJw4PS4TlzcQmho5FSRA6ZWqSPIQCFzCqUDdXYW5BAHJ2KBYN0SPnvzI3Rm8MF3Sjk6+29Y9idQFMQ6HCjSFikEdA+OI0LUFXVBRuTwlh49e7TnFv5vqsmWbYFs4T2GAJCQngN+UqkgA26UInAqVNpYWEEgDXbZNgijotf+vMiHV+KhzOWRMoAXRGUQG2FI2VKnZ1hB4IiUkha5c9zuYro7S1B2sv1zZ2EbFH0XSI+/DWG9BWmxd9AialCDmrvCZmKf1xtIbfGlD3qMQe7M5OYhrwjr8etgXdMyYjeEiN7Udf5896Uef36bZiJa5YgWq3QIusXcCbA8ST0z7kt3+QfelNYvmtbjSbASWiwl5o6pEPOACXUcKUWOpvvFEhleUo+nJ1P6jTmcA0OMZgJGzWn39U8fUgIpd4JRVUgaNbVazO1OWB5D66rX+5HbYlSo2d1n+HJocrZq/VGB04osDHY5uXTpyS7BoAMHcDIumD0Fe2HHduFwu44ddb1duKO8jj9/+7TOqq8e51xOPa65desvl7fMf5grtz161JN+C802WyKRLW1MU46KRNpsMbmThbanWLtiPxZtX6xKsfZFf9TTPFXLVt5QtuyGymWPRI4VK8rqqVX/Vo2g+qMrZKhV4IdcP6rB0OF+6lX1BaO/pnIY/HLVBcisHXt8K9WRroivH2H0BTh69alMPn2e0TdoGQBLkQJtodrtq9SS0znyQ9a+8wcfJAp0vcC78+D5fVl88VNAVQOLokae4bpU1SgT2U3zcg+gOHmXTTOQG3jfMS5pX91lD8tu9ptL/hQCn+76+fOgsqi9Rf5GDsF/hBiAf6knKlCUovI33xkJ/lkhTWaMJygqocIYoqoT8YijYsKQRC6dcGyk7eMpJz2QEYqKIAcSu0TWHkci04CSEgU//SQOihJ5yImfNYxjFFOYTMj7WIQ+BBlDARMZwXRqU4Naz1BTetDTAe2jtt3HVd+3bZLmtwcIes4w4xj2L9DTpEaZx1b7LH9PDA==) format("woff2"),url(https://assets.jiandanxinli.com/www/production/1770808616/fonts/2d92f75.woff) format("woff"),url(https://assets.jiandanxinli.com/www/production/1770808616/fonts/814c11b.ttf) format("truetype")
}

.colorfont {
	font-family: colorfont;
	font-style: normal
}

@font-face {
	font-family:iconfont;src:url(//at.alicdn.com/t/c/font_3677918_9t3drj911ef.woff2?t=1687673587747) format("woff2"),url(//at.alicdn.com/t/c/font_3677918_9t3drj911ef.woff?t=1687673587747) format("woff"),url(//at.alicdn.com/t/c/font_3677918_9t3drj911ef.ttf?t=1687673587747) format("truetype")
}

:root {
	--BK00: #000;
	--BK00-08: rgba(0,0,0,0.08);
	--BK01: #191919;
	--BK02: grey;
	--BK04: #f7f7f7;
	--BK06: #fff;
	--BK07: #fff;
	--BK08: #fff;
	--BK09: #fff;
	--DB01: #171d33;
	--DB01-40: rgba(23,29,51,0.4);
	--GD02: #b6873c;
	--RE01: #e64c4c;
	--RE01-15: rgba(230,76,76,0.15);
	--LINEAR01: linear-gradient(90deg,rgba(222,152,152,0.4),rgba(57,102,209,0.4));
	--LINEAR02: linear-gradient(180deg,#fff,#f7f7f7)
}

:root,body[theme=dark] {
	--BK03-10: hsla(0,0%,60%,0.1);
	--BK03-30: hsla(0,0%,60%,0.3);
	--BK03-70: hsla(0,0%,60%,0.7);
	--BK05: #fafafa;
	--PK01: #e59097;
	--PK01-70: rgba(229,144,151,0.7);
	--PK01-12: rgba(229,144,151,0.12);
	--BL01: #6288db;
	--BL01-12: rgba(98,136,219,0.12);
	--BL01-70: rgba(98,136,219,0.7);
	--BL02: #108ee9;
	--GD01: #d6a75c;
	--GD01-12: rgba(214,167,92,0.12);
	--GD01-70: rgba(214,167,92,0.7);
	--YE01: #ff904d;
	--GR01: #29ab91
}

body[theme=dark] {
	--BK00: #fff;
	--BK00-08: hsla(0,0%,100%,0.1);
	--BK01: #fafafa;
	--BK02: #999;
	--BK04: #20263b;
	--BK06: #171d33;
	--BK07: #2d3347;
	--BK08: #191919;
	--BK09: #252a3f;
	--DB01: #f5b9be;
	--DB01-40: rgba(245,185,190,0.6);
	--GD02: #d6a75c;
	--RE01: #e64c4c;
	--RE01-15: rgba(230,76,76,0.3);
	--LINEAR01: linear-gradient(90deg,rgba(222,152,152,0.7),rgba(57,102,209,0.7));
	--LINEAR02: #171d33
}

.nuxt-progress {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 2px;
	width: 0;
	opacity: 1;
	transition: width .1s,opacity .4s;
	background-color: #fff;
	z-index: 999999
}

.nuxt-progress.nuxt-progress-notransition {
	transition: none
}

.nuxt-progress-failed {
	background-color: red
}

.view[data-v-23f3fb27] {
	width: 100%
}

body[form=form-body] {
	background-color: #f9f9f9
}

p[data-v-4bdf32e4] {
	margin: 0;
	padding: 0
}

.swiper-pagination[data-v-4bdf32e4] {
	margin-bottom: 26px
}

.banner-right[data-v-4bdf32e4] .swiper-pagination-bullet {
	width: 20px;
	height: 4px;
	border-radius: 2px;
	opacity: 1;
	background: hsla(0,0%,100%,.5)
}

.banner-right[data-v-4bdf32e4] .swiper-pagination-bullet-active {
	width: 40px;
	height: 4px;
	background: #242424;
	border-radius: 2px
}

.banner-wrap[data-v-4bdf32e4] {
	width: 100%;
	background: url(../images/7948bf73e8ce4f93994b40dd656115df.png) no-repeat 0 0;
	background-size: cover;
	overflow: hidden;
	position: relative
}

.left-hair[data-v-4bdf32e4] {
	width: 380px;
	height: 270px;
	position: absolute;
	top: 0;
	left: 0
}

.right-hair[data-v-4bdf32e4] {
	width: 300px;
	height: 290px;
	position: absolute;
	right: 0;
	bottom: 0
}

.banner-content[data-v-4bdf32e4],.left-hair img[data-v-4bdf32e4],.right-hair img[data-v-4bdf32e4] {
	width: 100%
}

.banner-box[data-v-4bdf32e4] {
	width: 1000px;
	margin: 0 auto
}

.banner-left[data-v-4bdf32e4] {
	float: left;
	width: 500px
}

.banner-right[data-v-4bdf32e4] {
	float: right;
	width: 400px;
	height: 550px;
	background: url(../images/703f564fb8154537acfe14af2afdb422.png) no-repeat 50%;
	background-size: 100%;
	position: relative
}

.swiper-box[data-v-4bdf32e4] {
	width: 620px;
	height: 426px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -213px;
	margin-left: -310px;
	overflow: hidden
}

.swiper-item[data-v-4bdf32e4] {
	float: left
}

.banner-logo[data-v-4bdf32e4] {
	width: 161px;
	margin: 137px auto 0
}

.banner-logo img[data-v-4bdf32e4] {
	width: 100%;
	height: 40px;
	display: block
}

.line[data-v-4bdf32e4] {
	width: 40px;
	height: 1px;
	background: #424242;
	margin: 28px auto 25px
}

.banner-left h3[data-v-4bdf32e4] {
	margin: 0;
	text-align: center;
	font-size: 32px;
	font-family: PingFangSC-Semibold,PingFang SC;
	color: #000
}

.banner-left p[data-v-4bdf32e4] {
	font-size: 16px;
	font-family: PingFangSC-Light,PingFang SC;
	font-weight: 300;
	color: #262626;
	text-align: center;
	margin-bottom: 65px
}

.banner-btn[data-v-4bdf32e4] {
	width: 288px;
	height: 48px;
	font-size: 0;
	margin: 0 auto
}

.banner-btn a[data-v-4bdf32e4] {
	display: inline-block;
	font-size: 18px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #fff;
	width: 140px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	border-radius: 4px;
	background: #d6a75c
}

.banner-btn a[data-v-4bdf32e4]:first-child {
	margin-right: 8px;
	background: #6288db
}

.banner-btn a[data-v-4bdf32e4]:hover {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.12)
}

.fixed[data-v-4bdf32e4] {
	width: 40px;
	height: 136px;
	position: fixed;
	right: 16px;
	top: 35%;
	z-index: 30
}

.fix-icon[data-v-4bdf32e4] {
	margin-bottom: 8px;
	position: relative;
	cursor: pointer
}

.fix-icon[data-v-4bdf32e4]:hover {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.12)
}

.fix-icon[data-v-4bdf32e4]:last-child {
	margin-bottom: 0
}

.fixed-wrap[data-v-4bdf32e4] {
	position: relative
}

.qr-wrap[data-v-4bdf32e4] {
	position: absolute;
	right: 40px;
	top: -20px;
	padding-right: 12px;
	display: none
}

.code-qr[data-v-4bdf32e4] {
	width: 160px;
	height: 160px;
	background: #000;
	border: 5px solid #292929;
	border-radius: 8px;
	box-sizing: border-box;
	display: block;
	position: relative
}

.code-qr img[data-v-4bdf32e4] {
	width: 100%;
	display: block
}

.tangle[data-v-4bdf32e4] {
	position: absolute;
	width: 6px;
	height: 14px;
	right: -10px;
	top: 50%;
	margin-top: -3px
}

.fix-icon:hover .qr-wrap[data-v-4bdf32e4] {
	display: block
}

.andion:hover .qr-wrap[data-v-4bdf32e4],.apple:hover .qr-wrap[data-v-4bdf32e4],.hos:hover .qr-wrap[data-v-4bdf32e4],.wx:hover .qr-wrap[data-v-4bdf32e4] {
	top: -64px
}

.num-wrap[data-v-4bdf32e4] {
	width: 100%;
	background: #242424
}

.num-wrap img[data-v-4bdf32e4] {
	display: block;
	width: 1000px;
	margin: 0 auto
}

.service-wrap[data-v-4bdf32e4] {
	width: 100%;
	background: url(../images/0c621ed8fd6b44d5b8f1b376d31475e9.png) no-repeat 0 0;
	background-size: 100% 100%;
	position: relative;
	height: 621px
}

.service-hair[data-v-4bdf32e4] {
	display: block;
	width: 220px;
	height: 150px;
	position: absolute;
	top: 0;
	right: 0
}

.service-hair-left[data-v-4bdf32e4] {
	display: block;
	width: 300px;
	height: 468px;
	position: absolute;
	left: 0;
	bottom: 0
}

.service-wrap-bg[data-v-4bdf32e4] {
	width: 100%;
	background: #fff;
	background-size: 100% 100%;
	padding-top: 40px;
	height: auto
}

.service-content[data-v-4bdf32e4] {
	width: 1000px;
	margin: 0 auto;
	padding: 117px 0 0
}

.service-wrap-bg .service-content[data-v-4bdf32e4] {
	padding-top: 0
}

.s-tt[data-v-4bdf32e4] {
	font-size: 32px;
	font-family: PingFangSC-Semibold,PingFang SC;
	font-weight: 600;
	color: #262626;
	text-align: center;
	position: relative;
	margin: 0
}

.icon-img[data-v-4bdf32e4] {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -20px
}

.s-pro[data-v-4bdf32e4] {
	font-size: 16px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #8c8c8c;
	text-align: center;
	margin-bottom: 80px
}

.service-list-wrap[data-v-4bdf32e4] {
	overflow: hidden
}

.service-list[data-v-4bdf32e4] {
	display: block;
	float: left;
	width: 244px;
	padding: 29px 20px 0;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #cbcbcb;
	margin-left: 8px;
	margin-bottom: 40px;
	height: 150px;
	box-sizing: border-box;
	position: relative;
	transition: all .2s ease
}

.list-bottom .service-list[data-v-4bdf32e4] {
	margin-bottom: 12px
}

.service-list[data-v-4bdf32e4]:hover {
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.08);
	overflow: hidden
}

.pd18[data-v-4bdf32e4] {
	padding-top: 18px
}

.service-list-wrap .service-list[data-v-4bdf32e4]:first-child {
	margin-left: 0
}

.service-list h5[data-v-4bdf32e4] {
	font-size: 16px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #262626;
	margin: 0 0 25px
}

.pd18 h5[data-v-4bdf32e4] {
	margin-bottom: 14px
}

.service-list h5 p[data-v-4bdf32e4] {
	font-size: 14px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: grey
}

.service-list p[data-v-4bdf32e4] {
	font-size: 12px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #8c8c8c
}

.service-icon[data-v-4bdf32e4] {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 40px;
	height: 40px
}

.service-icon img[data-v-4bdf32e4] {
	display: block;
	width: 100%
}

.assess-wrap[data-v-4bdf32e4] {
	background: hsla(0,0%,100%,.6);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #cbcbcb;
	padding-bottom: 56px;
	position: relative
}

.assess-tt[data-v-4bdf32e4] {
	height: 80px;
	line-height: 80px;
	width: 840px;
	margin: 9px 0 34px 40px;
	padding-left: 52px;
	box-sizing: border-box;
	font-size: 20px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #262626;
	padding-bottom: 27px;
	border-bottom: 1px solid #cbcbcb;
	position: relative
}

.assess-item[data-v-4bdf32e4] {
	font-size: 16px;
	color: #262626;
	padding-left: 41px;
	margin-bottom: 46px
}

.assess-item p[data-v-4bdf32e4] {
	position: relative;
	width: 204px;
	padding-left: 24px;
	display: inline-block;
	font-size: 16px;
	color: #666;
	margin-bottom: 6px
}

.assess-item span[data-v-4bdf32e4] {
	width: 16px;
	height: 16px;
	background: #242424;
	padding: 4px;
	border-radius: 50%;
	box-sizing: border-box;
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px
}

.assess-item span i[data-v-4bdf32e4] {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	display: block;
	border: 1px solid #fff
}

.assess-item b[data-v-4bdf32e4] {
	display: inline-block;
	color: #262626
}

.asess-info[data-v-4bdf32e4] {
	box-sizing: border-box;
	background: #f5f5f5;
	padding: 21px 0 21px 41px;
	margin-bottom: 46px
}

.info-pro[data-v-4bdf32e4] {
	font-size: 14px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #191919;
	margin-bottom: 13px
}

.how-item[data-v-4bdf32e4] {
	display: inline-block;
	font-size: 12px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #8c8c8c;
	line-height: 20px
}

.how-item b[data-v-4bdf32e4] {
	color: #242424
}

.how-item[data-v-4bdf32e4]:first-child {
	margin-right: 31px
}

.btn-wrap[data-v-4bdf32e4] {
	width: 1000px;
	box-sizing: border-box;
	padding-left: 40px
}

.btn-wrap h5[data-v-4bdf32e4] {
	font-size: 16px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #242424;
	margin: 0 0 20px
}

.btn-wrap a[data-v-4bdf32e4] {
	text-align: center;
	display: block;
	width: 200px;
	height: 40px;
	background: #242424;
	border-radius: 4px;
	font-size: 14px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #fff;
	line-height: 40px
}

.btn-wrap a[data-v-4bdf32e4]:hover {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2)
}

.phone[data-v-4bdf32e4] {
	width: 436px;
	height: 600px;
	position: absolute;
	right: 0;
	top: 0
}

.phone img[data-v-4bdf32e4] {
	width: 100%;
	display: block
}

.consultant-wrap[data-v-4bdf32e4] {
	width: 100%;
	background: #242424;
	padding: 80px 0 94px;
	margin-bottom: 9px
}

.consultant-content[data-v-4bdf32e4] {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden
}

.consul-left[data-v-4bdf32e4] {
	float: left;
	width: 336px;
	margin-right: 52px
}

.consul-left h5[data-v-4bdf32e4] {
	font-size: 24px;
	font-family: PingFangSC-Semibold,PingFang SC;
	font-weight: 600;
	color: #fff;
	line-height: 32px;
	margin: 0 0 8px
}

.consul-left p[data-v-4bdf32e4] {
	color: hsla(0,0%,100%,.6);
	line-height: 22px;
	margin-bottom: 16px
}

.consul-left a[data-v-4bdf32e4],.consul-left p[data-v-4bdf32e4] {
	font-size: 14px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400
}

.consul-left a[data-v-4bdf32e4] {
	color: #fff;
	line-height: 14px
}

.consul-left a[data-v-4bdf32e4]:hover {
	text-decoration: underline
}

.consul-right[data-v-4bdf32e4] {
	float: left;
	width: 612px;
	position: relative;
	overflow: hidden
}

.consul-info[data-v-4bdf32e4] {
	position: absolute;
	top: 0;
	left: 228px;
	width: 348px;
	transition: all .1s ease-in-out
}

.info-name[data-v-4bdf32e4] {
	font-size: 16px;
	margin-bottom: 8px
}

.info-name[data-v-4bdf32e4],.info-name span[data-v-4bdf32e4] {
	font-family: PingFangSC-Semibold,PingFang SC;
	font-weight: 600;
	color: #fff
}

.info-name span[data-v-4bdf32e4] {
	font-size: 12px
}

.consul-info .consul-pro[data-v-4bdf32e4] {
	font-size: 12px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #8c8c8c;
	margin-bottom: 50px
}

.intake-wrap[data-v-4bdf32e4] {
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #5d6a5f url(../images/681a269b98d245c08019779618311184.png) no-repeat 0 0;
	background-size: 404px 246px;
	padding: 120px 0 106px
}

.intake-wrap .logo-wrap .uni-name[data-v-4bdf32e4],.intake-wrap .logo-wrap .uni-pro-wrap[data-v-4bdf32e4],.intake-wrap .uni-pro-wrap h5[data-v-4bdf32e4] {
	color: #fff
}

.intake-wrap .uni-pro-wrap p[data-v-4bdf32e4] {
	color: hsla(0,0%,100%,.6)
}

.intake-store[data-v-4bdf32e4] {
	width: 1000px;
	margin: 40px auto 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	overflow: hidden
}

.store-list[data-v-4bdf32e4] {
	width: 100%;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.06);
	border-radius: 8px;
	overflow: hidden
}

.store-box[data-v-4bdf32e4] {
	background-color: #fff;
	overflow: hidden
}

.store-name[data-v-4bdf32e4] {
	margin-top: 40px;
	font-size: 18px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 700;
	color: #242424;
	padding-left: 30px
}

.store-tel[data-v-4bdf32e4] {
	margin-left: 30px
}

.store-address[data-v-4bdf32e4] {
	line-height: 22px;
	padding-left: 30px;
	margin-top: 8px;
	margin-bottom: 30px
}

.intake-more[data-v-4bdf32e4],.store-address[data-v-4bdf32e4] {
	font-size: 14px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #242424
}

.intake-more[data-v-4bdf32e4] {
	display: block;
	width: 200px;
	height: 40px;
	background: #ebd4af;
	border-radius: 4px;
	line-height: 40px;
	text-align: center;
	margin: 40px auto 0
}

.intake-more[data-v-4bdf32e4]:hover {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2)
}

.brand-wrap[data-v-4bdf32e4] {
	width: 100%;
	background: url(../images/36f02b46c50e41fa9330264798dc8423.png) no-repeat 0;
	background-size: cover
}

.bg-wrap[data-v-4bdf32e4] {
	background: hsla(0,0%,42%,.1);
	border-top-left-radius: 40px;
	border-top-right-radius: 40px
}

.brand-content[data-v-4bdf32e4] {
	width: 1000px;
	margin: 0 auto;
	padding: 82px 0 72px;
	overflow: hidden
}

.brand-left[data-v-4bdf32e4] {
	float: left;
	overflow: hidden
}

.brand-left p[data-v-4bdf32e4] {
	font-size: 14px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #000;
	margin-bottom: 66px
}

.brand-box[data-v-4bdf32e4] {
	overflow: hidden;
	width: 446px
}

.brand-box span[data-v-4bdf32e4] {
	display: block;
	float: left;
	width: 122px;
	height: 40px;
	margin-bottom: 39px;
	margin-right: 40px
}

.brand-box span[data-v-4bdf32e4]:nth-child(3n) {
	margin-right: 0
}

.brand-right[data-v-4bdf32e4] {
	float: right;
	width: 330px
}

.brand-right .t[data-v-4bdf32e4] {
	text-align: center;
	font-size: 20px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #000;
	margin-bottom: 11px
}

.brand-right .t2[data-v-4bdf32e4] {
	text-align: center;
	font-size: 14px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #8c8c8c;
	margin-bottom: 20px
}

.app-info[data-v-4bdf32e4] {
	width: 140px;
	padding: 5px;
	background: #292929;
	border-radius: 8px;
	box-sizing: border-box
}

.app-info[data-v-4bdf32e4]:hover {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2)
}

.app-info img[data-v-4bdf32e4] {
	width: 100%;
	border-radius: 4px
}

.app-wrap[data-v-4bdf32e4] {
	overflow: hidden;
	margin-bottom: 24px
}

.app-item[data-v-4bdf32e4] {
	float: left
}

.app-item[data-v-4bdf32e4]:last-child {
	margin-left: 50px
}

.t-load[data-v-4bdf32e4] {
	display: block;
	padding: 8px 0 3px;
	color: #fff;
	font-size: 14px
}

.app-item p[data-v-4bdf32e4],.t-load[data-v-4bdf32e4] {
	text-align: center;
	font-family: PingFangSC-Regular,PingFang SC
}

.app-item p[data-v-4bdf32e4] {
	font-size: 12px;
	font-weight: 400;
	color: #8c8c8c;
	margin-top: 8px
}

.version[data-v-4bdf32e4] {
	text-align: center;
	margin-bottom: 8px
}

.version a[data-v-4bdf32e4] {
	display: inline-block;
	font-size: 14px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #4972af
}

.version span[data-v-4bdf32e4] {
	display: inline-block;
	margin: 0 16px;
	height: 14px;
	width: 1px;
	background: #bfbfbf
}

.version a[data-v-4bdf32e4]:hover {
	text-decoration: underline
}

.developer[data-v-4bdf32e4] {
	font-size: 12px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #8c8c8c;
	text-align: center
}

.uni-wrap[data-v-4bdf32e4] {
	margin: 0 auto;
	width: 100%;
	padding: 120px 0;
	background: url(../images/f519e06a92534d80871747f5397f925c.png) no-repeat 0;
	background-size: cover;
	overflow: hidden
}

.logo-wrap[data-v-4bdf32e4],.uni-item-wrap[data-v-4bdf32e4],.uni-pro-wrap[data-v-4bdf32e4] {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	font-family: PingFangSC-Regular,PingFang SC;
	overflow: hidden
}

.uni-item-wrap[data-v-4bdf32e4] {
	margin-top: 69px
}

.logo-wrap[data-v-4bdf32e4] {
	margin-bottom: 40px
}

.uni-logo[data-v-4bdf32e4] {
	width: 80px;
	height: 80px;
	margin: 0 auto 8px
}

.uni-logo img[data-v-4bdf32e4] {
	width: 100%;
	display: block
}

.logo-wrap .uni-name[data-v-4bdf32e4] {
	font-size: 32px
}

.logo-wrap .uni-name[data-v-4bdf32e4],.uni-pro-wrap h5[data-v-4bdf32e4] {
	font-family: PingFangSC-Semibold,PingFang SC;
	font-weight: 600;
	color: #262626
}

.uni-pro-wrap h5[data-v-4bdf32e4] {
	text-align: center;
	font-size: 24px;
	margin: 0 auto 8px
}

.uni-pro-wrap p[data-v-4bdf32e4] {
	text-align: left;
	font-size: 16px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #8c8c8c;
	line-height: 26px
}

.uni-card[data-v-4bdf32e4] {
	float: left;
	width: 497px;
	overflow: hidden;
	margin-bottom: 40px
}

.card-left[data-v-4bdf32e4] {
	float: left;
	width: 244px;
	height: 129px;
	margin-right: 8px
}

.card-left img[data-v-4bdf32e4] {
	border-radius: 8px
}

.uni-text[data-v-4bdf32e4] {
	float: left;
	padding-top: 10px;
	width: 244px;
	text-align: left
}

.uni-text h5[data-v-4bdf32e4] {
	font-size: 18px;
	font-family: PingFangSC-Semibold,PingFang SC;
	font-weight: 600;
	color: #242424;
	margin: 0 0 4px
}

.uni-text p[data-v-4bdf32e4] {
	color: #8c8c8c
}

.more-uni[data-v-4bdf32e4],.uni-text p[data-v-4bdf32e4] {
	font-size: 14px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400
}

.more-uni[data-v-4bdf32e4] {
	display: block;
	margin: 0 auto;
	width: 200px;
	height: 40px;
	line-height: 40px;
	background: #242424;
	border-radius: 4px;
	color: #fff;
	text-align: center
}

.more-uni[data-v-4bdf32e4]:hover {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2)
}

.mask[data-v-4bdf32e4] {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.4);
	position: fixed;
	top: 0;
	z-index: 9999
}

.mask-content[data-v-4bdf32e4] {
	width: 400px;
	background: #fff;
	border-radius: 4px;
	padding: 24px;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -79px;
	margin-left: -200px
}

.mask-content h5[data-v-4bdf32e4] {
	padding: 0;
	font-size: 18px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #262626;
	text-align: center;
	margin: 0 0 24px
}

.mask-content h5 span[data-v-4bdf32e4] {
	font-size: 20px;
	color: #8c8c8c;
	float: right;
	transform: rotate(45deg);
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	display: block;
	cursor: pointer
}

.mask-content p[data-v-4bdf32e4] {
	margin-bottom: 24px;
	text-align: center;
	font-size: 14px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #595959
}

.mask-content p a[data-v-4bdf32e4] {
	color: #4972af
}

.mask-content p a[data-v-4bdf32e4]:hover {
	text-decoration: underline
}

.confirmBtn[data-v-4bdf32e4] {
	width: 78px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #191919;
	border-radius: 2px;
	font-size: 12px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #fff;
	display: block;
	margin: 0 auto
}

.swiper-consul-container[data-v-4bdf32e4] {
	height: 212px;
	padding-left: 132px;
	opacity: 0
}

.opty[data-v-4bdf32e4] {
	opacity: 1
}

.consul-list-box[data-v-4bdf32e4] {
	height: 212px
}

.swiper-consul-container .swiper-wrapper[data-v-4bdf32e4] {
	align-items: flex-end
}

.swiper-consul-container .swiper-slide[data-v-4bdf32e4] {
	width: 90px;
	height: 90px;
	position: relative
}

.swiper-consul-container .swiper-slide-active[data-v-4bdf32e4] {
	transform-origin: bottom right;
	border-radius: 8px
}

.swiper-consul-container .swiper-slide-prev[data-v-4bdf32e4] {
	opacity: 0
}

.swiper-consul-container .swiper-img[data-v-4bdf32e4] {
	position: absolute;
	height: 90px;
	width: 90px;
	max-width: none;
	transition: all .3s linear;
	bottom: 0;
	border-radius: 8px;
	cursor: pointer;
	right: 0
}

.swiper-consul-container .swiper-slide-active .swiper-img[data-v-4bdf32e4] {
	width: 212px;
	height: 212px;
	right: 16px
}

.assistant-wrapper[data-v-4bdf32e4] {
	width: 100%;
	background: url(../images/2f5dfe4cf6c94ac1a2f5255cf6fe93ce.png) no-repeat 0 0;
	background-size: 100% 100%;
	padding-top: 28px;
	height: auto
}

.header-nav[data-v-711e7432] {
	width: 100%;
	height: 80px;
	position: relative;
	z-index: 16
}

.nav-fix-wrap[data-v-711e7432] {
	height: 80px;
	padding: 20px 0;
	box-sizing: border-box;
	width: 100%;
	background: transparent;
	transition: all .2s ease-in-out
}

.fixedWrap[data-v-711e7432] {
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	box-shadow: 0 0 11px 0 rgba(0,0,0,.06)
}

.log-wrap[data-v-711e7432],.logbtn[data-v-711e7432] {
	float: right
}

.logbtn[data-v-711e7432] {
	width: 94px;
	text-align: center;
	height: 40px;
	background: #191919;
	font-size: 14px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #fff;
	line-height: 40px;
	border-radius: 4px
}

.logbtn[data-v-711e7432]:hover {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2)
}

.nav-wrap[data-v-711e7432] {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	height: 40px
}

.nav-item[data-v-711e7432] {
	float: left;
	text-align: center;
	font-size: 14px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	margin-right: 8px
}

.item-top[data-v-711e7432],.nav-item[data-v-711e7432] {
	color: #000;
	position: relative
}

.item-top[data-v-711e7432] {
	display: block;
	width: 110px;
	line-height: 40px;
	border-radius: 8px;
	transition: all .2s ease-in;
	cursor: pointer
}

.nav-item:hover .item-top[data-v-711e7432] {
	background: rgba(0,0,0,.05)
}

.nav-item-wrap[data-v-711e7432] {
	position: absolute;
	top: 40px;
	left: 0;
	padding-top: 8px;
	display: none;
	z-index: 22;
	border: 1px solid #f1f1f1
}

.sub-nav-item[data-v-711e7432] {
	width: 155px;
	background: #fff;
	box-shadow: 0 1px 6px 0 rgba(0,0,0,.1);
	border-radius: 8px;
	overflow: hidden
}

.sub-nav-item .nav-link[data-v-711e7432],.sub-nav-item a[data-v-711e7432] {
	display: block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	color: #191919;
	font-size: 14px;
	width: 155px
}

.nav-item:hover .nav-item-wrap[data-v-711e7432] {
	display: block
}

.nav-item:hover .nav-item-wrap .nav-link[data-v-711e7432]:hover,.nav-item:hover .nav-item-wrap a[data-v-711e7432]:hover {
	background: rgba(25,25,25,.05);
	font-weight: 600;
	color: #242424
}

.logo-wrap[data-v-711e7432] {
	position: relative;
	padding-left: 26px;
	box-sizing: border-box
}

.logo[data-v-711e7432] {
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 50%;
	left: 14px;
	transform: translateY(-9px)
}

.message[data-v-711e7432] {
	width: 32px;
	height: 32px;
	float: right;
	padding: 4px;
	box-sizing: border-box;
	border-radius: 50%;
	margin-top: 3px;
	display: flex;
	align-items: center;
	justify-content: center
}

.message[data-v-711e7432]:hover {
	background: rgba(0,0,0,.05)
}

.message img[data-v-711e7432] {
	display: block;
	width: 24px;
	height: 24px
}

.nick-nav[data-v-711e7432] {
	float: right;
	height: 40px;
	position: relative;
	margin-left: 20px;
	padding-top: 8px;
	box-sizing: border-box
}

.nick-nav[data-v-711e7432],.nick-nav img[data-v-711e7432] {
	width: 24px;
	border-radius: 50%
}

.nick-nav img[data-v-711e7432] {
	height: 24px;
	display: block
}

.nick-nav-wrap[data-v-711e7432] {
	position: absolute;
	top: 32px;
	left: 50%;
	margin-left: -82px;
	padding-top: 8px;
	display: none;
	z-index: 22
}

.nick-nav-item[data-v-711e7432] {
	background: #fff;
	box-shadow: 0 1px 6px 0 rgba(0,0,0,.1);
	border-radius: 8px;
	overflow: hidden
}

.nick-nav-item a[data-v-711e7432] {
	display: block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	color: grey;
	font-size: 14px;
	width: 164px;
	cursor: pointer
}

.nick-nav:hover .nick-nav-wrap[data-v-711e7432] {
	display: block
}

.nick-nav .nick-nav-item a[data-v-711e7432]:hover {
	background: rgba(0,0,0,.05);
	font-weight: 600;
	color: #242424
}

.nav-link[data-v-711e7432] {
	cursor: pointer
}

.footer-wrap[data-v-848bfa3c] {
	width: 100%;
	background: #1a1a1a
}

.footer-content[data-v-848bfa3c] {
	width: 1000px;
	padding: 56px 0;
	display: flex;
	margin: 0 auto
}

.f-left[data-v-848bfa3c] {
	width: 382px;
	border-right: 1px solid #676767
}

.f-right[data-v-848bfa3c] {
	flex: 1;
	margin-left: 60px
}

.f-right p[data-v-848bfa3c] {
	font-size: 12px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #8c8c8c;
	line-height: 20px;
	margin-bottom: 16px
}

.left-top[data-v-848bfa3c] {
	display: flex;
	align-items: baseline
}

.f-item h5[data-v-848bfa3c] {
	font-size: 14px;
	font-family: PingFangSC-Medium,PingFang SC;
	font-weight: 500;
	color: #fff;
	margin: 0 0 9px
}

.f-item a[data-v-848bfa3c] {
	display: block;
	font-size: 12px;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
	color: #8c8c8c;
	line-height: 20px
}

.f-item a[data-v-848bfa3c]:hover {
	color: #fff
}

.f-item a.no-hover[data-v-848bfa3c]:hover {
	color: #8c8c8c;
	cursor: default
}

.m80[data-v-848bfa3c] {
	margin-left: 80px
}

.left-bottom[data-v-848bfa3c] {
	margin-top: 18px
}

.copyrights[data-v-848bfa3c] {
	clear: both;
	font-size: .8em;
	background: #282a2b;
	color: #8c8989;
	padding: 20px 0
}

.container[data-v-848bfa3c] {
	width: 1000px;
	margin: 0 auto
}

.copyrights a[data-v-848bfa3c] {
	display: inline-block;
	margin: 0 2px;
	color: #8c8989
}

.copyrights p[data-v-848bfa3c] {
	margin: 0
}

.mask[data-v-330abc7e] {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,.4)
}

.baidu-ad-modal[data-v-330abc7e] {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 300px;
	height: 449.1px;
	min-height: 449.1px
}

.close-btn[data-v-330abc7e] {
	position: absolute;
	right: -36px;
	width: 28px;
	height: 28px
}

.close-btn[data-v-330abc7e],.modal-body img[data-v-330abc7e] {
	cursor: pointer
}

.appointment-btn[data-v-330abc7e] {
	position: absolute;
	left: 50%;
	top: 393px;
	transform: translate(-50%);
	width: 150px;
	height: 38px;
	cursor: pointer
}